Program Environ;

(*$X+*)  (* Enable "extended syntax" if you want to use `CString' *)

Function SetEnv ( Name, Value: CString; overwrite: Integer ): Integer; C;
Function GetEnv ( Name: CString ): CString; C;

Var
  S: CString;

begin
  SetEnv ( 'TEST_ENV', 'OK', 1 );
  S:= GetEnv ( 'TEST_ENV' );
  writeln ( S );
end.
